
QGIS Application - Bug report #18252

Shape digitize tools do not show rubberband fill color when drawing polygons

2018-02-27 06:20 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26143

Description

The rubberband fill color selected in Options --> digitizing dialog is not used when drawing with the Shape digitizing tools.

While most of the tools draw regular shape, hence predictible, using the "Add circular string ..." tools may need this color fill

Related issues:

Related to QGIS Application - Bug report # 15068: No rubberband when switchin... Open 2016-06-18

Associated revisions

Revision c0ff2f48 - 2018-09-25 10:13 AM - Loïc Bartoletti 

Fixes #18252 - Shape digitize (and circular string) tools do not show

rubberband fill color when drawing polygons

History

#1 - 2018-02-27 06:26 PM - Harrissou Santanna

- Related to Bug report #15068: No rubberband when switching from "Add circular string" (and by radius) to "Add feature" tool added

#2 - 2018-09-25 10:13 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|c0ff2f48f13b918db8b8cef27d889d753868f80a.

#3 - 2018-09-25 11:42 AM - Harrissou Santanna

- Resolution set to fixed/implemented

2024-04-27 1/1


